##### Options

Colour palette
Small (colour blind friendly) (9 colours)
Default (11 colours)
Medium (14 colours)
Large (21 colours)
Large (24 colours)

##### You need to select a sample!

In order to access Dashboard mode, you must select a sample from the Sample selector table by clicking on the icon next to the sample name.

##### You need to select a sample!

In order to access Compare mode, you must select at least one sample from the Sample table by checkbox

##### Page locked

Download and install MARTi to access the new analysis page.

##### Portrait detected!

MARTi works best in landscape. Please rotate your device.